<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Índia</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Índia</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Índia</h2><!--Titulo-->
                </div>
                <p class="lead">Encravada no coração da Ásia, a República da Índia é um dos maiores, mais populosos e mais miseráveis países do mundo. Embora sua economia seja uma das que mais cresce no planeta, a fortuna está nas mãos de poucos. Isso torna uma viagem para o país uma pechincha, mas também gerou um ambiente que não costuma atrair muitas pessoas, dominado pelo caos, sujeira, pobreza, barulho e poluição. No entanto, a terra do líder pacifista Mahatma Gandhi fascina e atrai mais e mais viajantes a cada ano. Ao longo dos seus 3.287.590 km² e 28 estados, se espalham inúmeras atrações turísticas do porte do Taj Mahal, eleito uma das novas Sete Maravilhas do Mundo.</p>
				
				<p class="lead">Isso sem falar nos belos fortes do Rajastão, templos dourados, cidades coloridas, praias paradisíacas, palácios cobertos de espelhos ou minúsculas janelas, mausoléus que lembram caixas de joias, um inusitado observatório astronômico a céu aberto e toda a espiritualidade hindu às margens do sagrado Rio Ganges. Diante de atrações tão incríveis, você acaba nem se importando de pisar em tanta bosta de vaca. Uma viagem à Índia pode ser boa, ruim, chocante, transformadora e muitas outras variações. O que não muda é que com certeza ela exige uma boa preparação para o viajante saber o que vai encontrar por lá.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Índia</h2>
                </div>
                <p class="lead">Não existem voos diretos entre o Brasil e Nova Déli, sendo necessário fazer conexão em alguma cidade europeia ou do Oriente Médio para chegar até o país de Gandhi. A duração da viagem – que pode ter mais de uma parada – varia entre 21 e 30 horas. É claro que, quanto mais rápido, mais caro sai o bilhete. Se você estiver viajando pela região e não apenas para a Índia especificamente, considere fazer um roteiro que inclua o Nepal, a apenas duas horas de viagem aérea da capital indiana. Outros vizinhos turísticos que podem proporcionar uma ligação direta com a Índia são a Tailândia, Malásia, Turquia, Emirados Árabes e mesmo o Egito, para onde há frequentes voos diretos pela excelente Egypt Air</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">A Índia é um dos países atingidos pelas monções, a estação de chuvas típica do sudeste asiático, de junho a setembro. Embora se espalhem aos poucos e com intensidades diferentes entre as várias regiões do país, as precipitações costumam atingir todo o território indiano no mês de julho, sendo o nordeste o lugar normalmente mais afetado. E não estamos falando de uma chuvinha à toa. As monções são responsáveis por 80% de toda a água que a Índia recebe do céu por ano. Se quiser ver o céu azul reluzir sobre o Taj Mahal, já sabe quando não viajar à Índia: entre junho e setembro.</p>
				  
				<p class="text-sm">É claro que este é um país gigantesco e o clima pode variar bastante de região para região, mas, no geral, as estações são definidas pelas idas e vindas dos ventos de monções. Ou chove, ou não. E quanto mais chove, mais calor faz. Note que a região norte, onde fica a capital, é bem mais fria e sujeita a variação térmica do que o sul, onde está Mumbai. Entre junho e setembro – que, como já vimos, é a época das enchentes -, as temperaturas variam de mínimas de 25ºC a máximas de 39ºC em Nova Déli; e de 24ºC a 30º em Mumbai.</p>
				  
				<p class="text-sm">De setembro a dezembro, as chuvas diminuem, mas a costa do país está sujeita à chegada de ciclones. Nessa época do ano, as temperaturas variam de mínimas de 8ºC a máximas de 35ºC em Nova Déli; e de 22ºC a 30º em Mumbai. O melhor período do ano para fazer uma viagem à Índia é de janeiro a março, quando ventos frescos deixam o tempo seco e não muito quente.  Os termômetros vão de 7ºC a 29ºC em Nova Déli; e de 16ºC a 32º em Mumbai. O ciclo se fecha no período de abril a maio, quando o forte aquecimento prenuncia a chegada das chuvas: de 21ºC a 39ºC em Déli; e de 23ºC a 33º em Mumbai.</p>
                <ul class="text-xs">
					<li><b>MOEDA: </b>Rúpia indiana, uma das moedas mais desvalorizadas do mundo, sendo que US$ 1 = 65,30 INR e R$ 1 = 19,90 INR (cotação de setembro de 2018).</li>
					<li><b>FUSO HORÁRIO: </b>8 horas e meia a mais que o horário de Brasília. A Índia não adota horário de verão, o que significa que, quando fazemos isso no Brasil, a diferença cai para 7 horas e meia.</li>
					<li><b>DOCUMENTOS: </b>Existem apenas 31 países no mundo que exigem visto prévio para a entrada de brasileiros em suas fronteiras, e a Índia é um deles. O documento pode ser solicitado de forma eletrônica através do site da embaixada, vale por 60 dias a partir da data de chegada na Índia, custa US$ 60 e permite duas entradas no país. O pedido deve ser feito pelo menos quatro dias antes da data de desembarque na Índia e, no máximo, com 30 dias de antecedência.
						<p>O documento deve ser apresentado no momento da imigração, junto com um passaporte válido por pelo menos seis meses. Você precisa portar ainda o certificado internacional de vacinação contra a febre amarela, a passagem de saída do país e meios de comprovar que tem dinheiro para a viagem.</p></li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Com exceção de Amritsar ao norte e de Mumbai ao sul, as cidades turísticas da Índia estão todas concentradas no coração do país e ao redor da capital. Assim, é bastante simples montar um roteiro de viagem pela Índia com apenas sete dias de duração e em que se possa ver algumas das melhores atrações do país. Se este é o tempo de viagem que você pode ou quer ter, o ideal é visitar o chamado Triângulo Dourado, que reúne três cidades muito próximas – Nova Déli, Agra e Jaipur – e não exige grande desperdício de tempo com deslocamento.</p>
				 
				<p class="text-sm">Se você tiver um pouco mais de tempo – 10 dias – pode incluir também no roteiro Varanasi – a cidade do Rio Ganges – e ainda duas joias da região do Rajastão, onde estão alguns dos fortes e palácios mais belos da Índia: Jaipur e Udaipur. Já quem quiser ir a Amritsar – onde fica o famoso ‘Golden Temple’ dos sikh – e Mumbai – terra de ‘Bollywood’, vai precisar de pelo menos mais quatro dias de viagem. Para ampliar o circuito pelo Rajastão, incluindo Jodpur – a Cidade Azul – e Jaisalmer – a Cidade Dourada, mais quatro. Um roteiro completo, a que se somariam ainda a região do Himalaia e as praias da ilha de Goa, não dura menos do que 22 dias.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>